html {
  height: 100%;
}

body {
  /*background: url(../../images/backgrounds/gray-forest.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
  height: 100%;
  margin: 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background: linear-gradient(135deg, #F7BB97 20%, #DD5E89 80%);
}
.registration-form {
  margin-top: 50px;
}
.input-group-addon {
   background-color: #000;
   color: #fff;
}

#login-logo {
  font-family: "Roboto Slab","Museo","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: bold;
  font-size: 30px;
  color: #363434;
}
#login-logo img {
  width: 55px;
  height: 45px;
}

.btn-mp {
  background: none;
  border: 1px solid #f62459;
  color: #f62459;
}
.btn-mp:hover {
  background: #f62459;
  color: #fff;
}
